Downgrade 4.0 to 3.1.3 ?

Discussion in 'iPhone, iPod & iPad' started by Fluto, Jul 31, 2010.

Jul 31, 2010

Downgrade 4.0 to 3.1.3 ? by Fluto at 7:32 AM (2,169 Views / 0 Likes) 14 replies

  1. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    Can someone tell me how to downgrade from 4.0 to 3.1.3

    i have those shsh blobs thing

    also i have looked over 100 pages and 20 videos to do this i always get a goddamn 3194 ERROR CODE
    im going mental please someone reply

    i've tried editing the host file, deleting the umbrella code im just really pissed
    so im using the temp to find the answer

    someone just tell me
     
  2. IchigoK2031

    Member IchigoK2031 Wannabe Shirow Miwa...

    Joined:
    Jul 1, 2008
    Messages:
    691
    Location:
    My Tablet
    Country:
    United States
  3. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Odd... the iPod touch 2G only requires SHSH blobs for 4.0 and higher. Just a simple DFU restore should suffice.

    If it's still not working, try using an older version of iTunes, like 9.1.1.
     
  4. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    ill try it now

    god i wasted my weekend trying to do this


    nope it dosent work that was the first thing i tried always get the evil 3194 goddamn code

    i read something about apple stopped signing them, is that the problem?
     
  5. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Looked more into your issue, and apparently a downgrade to 3.1.2 is likely to work. (The only big difference between 3.1.2 and 3.1.3 is that Apple patched an exploit in 3.1.3. But if you still want 3.1.3, I'm pretty sure an update to 3.1.3 would work.)

    To my knowledge, Apple never used an SHSH implementation for iPod touch 2G and iOS 3.x.
     
  6. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    i cant because my ipod is 4.0 and needs the new itunes to function

    i tried to downgrade to 3.1.2 but it dosent work
     
  7. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    The iPod shouldn't require iTunes 9.2(.1) if it's in DFU mode.

    Did you get the same error number when trying to use 3.1.2?
     
  8. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia

    yeah im going to do that now
    i know its going to work with that but i realised i have ALOT of apps so i had to update (for the 5th time) and this time ill save the apps somewhere

    nope it dosent work
     
  9. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    okay i did something and now it says
    The Ipod could not be restored. The device is not eligible for the request build.
    [​IMG]________[​IMG]
     
  10. TornZero

    Member TornZero GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    197
    Country:
    United States
    Downgrade your iTunes version to 9.1.1 (you can get every version from FileHippo.com) then try to restore to both 3.1.3 then 3.1.2. Have your hosts file edited to allow you to use your Cydia SHSH blobs as well. I had to downgrade my iTunes to get my iPod Touch back to 3.1.3.
     
  11. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    i have itunes 9.1.1 and it STILL dosent work
    is it just me or is my ipod refusing to restore?
     
  12. TornZero

    Member TornZero GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    197
    Country:
    United States
    I think your iPod hates you. But you can jailbreak iOS 4 now with JailbreakMe.com so go ahead and re-install iTunes 9.2.1 and have your iPod restored to 4.0, then go to JailbreakMe.com on your iPod's mobile Safari and follow the only step there. Bam! You're done.
     
  13. ball2012003

    ball2012003 Newbie

    I had the exact same problem as you but I could not find anything to work so I just stuck with 4.0 and jailbroke and it's pretty good
     
  14. luke_c

    Member luke_c Big Boss

    Joined:
    Jun 16, 2008
    Messages:
    3,587
    Location:
    Land of England
    Country:
    United Kingdom
    I had a problem updating a few days ago so I don't know if this will be much use to you but after I done this it worked fine;
    Open notepad as administrator and navigate to Drive letter:\Windows\System32\drivers\etc (this may differ depending on operating system) and open the hosts file, there should be a 127.0.0.1 gs.apple.com, and it might look like this
    [​IMG]
    See there is no gap between the # and 127.0.0.1 gs.apple.com, click between it and press the tab and it should separate them, save the file and then try restoring, hope this works for you.
     
  15. Fluto
    OP

    Member Fluto A potato in disguise

    Joined:
    Apr 17, 2009
    Messages:
    1,273
    Location:
    The Moon
    Country:
    Australia
    well the easy way to do that is delete everything and write because # means ignore
    any ways no luck im going to start mixing up the files in the ipsw
     

Share This Page